Subject: [bug#75160] [PATCH xorg-updates 000/109] Xorg updates

From: 宋文武 <[email-masked]>
Date: Sat, 28 Dec 2024 19:30:15 +0800

[email-masked] writes:

> From: 宋文武 <[email-masked]>
>
> Hello here are some Xorg updates, most tarballs had been switched from
> bz2 to xz.  libpciaccess switched to the meson build system.  Due to
> require lots of rust packages to be build, I haven't test xorg-server
> and it's drivers, will push to 'core-updates' branch for CI later.

Hey, it's the 'xorg-updates' branch, and my CI cert had been expired, so
I'll ask for help in irc to create the job on CI later.. thanks.